
[Settings]
enableFMOD=true
enableLiveUpdate=false
profilePort=0

[Car00]
bankName=
masterVolume=1

[Car01]
bankName=
masterVolume=1

[Car02]
bankName=
masterVolume=1

[Car03]
bankName=
masterVolume=1

[Car04]
bankName=
masterVolume=1

[Car05]
bankName=
masterVolume=1

[Car06]
bankName=
masterVolume=1

[Car07]
bankName=
masterVolume=1

